<?php
// Copyright 1999-2024. Plesk International GmbH. All rights reserved.
?>
<p><?php
    echo $this->lmsg('smb.components.forms.web._shared.sslCertificatesRepositoryIsEmptyHint',
        array('link' => '<a href="'. $this->baseUrl('') . $this->link. '">'.$this->lmsg('smb.components.forms.web._shared.sslCertificatesRepositoryLink').'</a>')
    );
?></p>